Subject: Re: Win 95 Console Stuff...
From: [email-masked] (Mikey)

4 Nov 1997 02:26:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Sergey Okhapkin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

You want me to give MORE money to MS,
when they haven't even paid for all the 
aggravation they caused me with this
95 piece of junk NO WAY!!! 
(and the win3.0, win3.1, win3.11, and dos junk)

The only reason I'm working on this stuff in
the first place is to try and keep them from
getting money from my brother programmers, and I
for vc++ which SHOULD be provided with the OS.

On Tue, 4 Nov 1997 10:41:24 +0300, you wrote:

>Jason M. Felice wrote:
>> As we all know, Win95's console support *sucks* -- it is slow as hell.
>> I've been thinking about ways to fix it.  There are three ways that I can
>> think of:
>> 
>> 1) Support for DOS (16 bit, DJGPP) isn't slow at all.  It's just the Win32
>> 
>> 2) DirectX allows direct access to the graphics hardware, including text
>> 
>> 3) We could write a VXD that would allow aware applications to write
>
>4) We can run Windows NT and forget about Nightmare'95 :-)
>
>-- 
>Sergey Okhapkin, http://www.lexa.ru/sos
>Moscow, Russia
>Looking for a job.
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".